port 6666
daemonize yes
logfile "stdout"
pidfile "/tmp/resquex-redis-sentinel.pid"

sentinel myid 7377ee97457ee116a72077c8af82a6f154208c25
# Generated by CONFIG REWRITE
dir "/Users/akira/development/erlang/exq_fresh"
sentinel monitor exq 127.0.0.1 6555 1
sentinel config-epoch exq 0
sentinel leader-epoch exq 0
sentinel current-epoch 0
